<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDisplayName</key>
	<string>Vremenski raspon</string>
	<key>CFBundleName</key>
	<string>Vremenski raspon</string>
	<key>NSCameraUsageDescription</key>
	<string>Koristi se za snimanje vremenskog ubrzanja odabrane kamere</string>
	<key>NSDesktopFolderUsageDescription</key>
	<string>Spremi snimke na radnu površinu</string>
	<key>NSDocumentsFolderUsageDescription</key>
	<string>Spremi snimke u Dokumente</string>
	<key>NSDownloadsFolderUsageDescription</key>
	<string>Spremi snimke u mapu Preuzimanja</string>
</dict>
</plist>
